[DriverConfig]
DataFile=eSc6m.gpd
PrinterDriverID={3E3038B1-4789-4A37-BA36-05CFC9659691}
ConstraintScript=eSc6m-Constraints.js
DevModeMap=eSc6m-devmode.xml

RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD
DriverCategory=PrintFax.Printer

EventFile=eSc6mdrvevents.xml
QueueProperties=eSc6mqpb.xml
ResourceFile=eSc6mres.dll

[DriverRender]
XpsFormat=XPS

[BidiFiles]
BidiSPMFile=eSc6mtcpbidi.xml
BidiWSDFile=eSc6mwsdbidi.xml

[PrinterExtensions]
DriverEvent=eScPrinterExtension.exe,{92056508-7846-40A8-B577-25E63C526A52}
PrintPreferences=eScPrinterExtension.exe,{CF0F65D5-6C27-469D-9A8C-E51E463832EF}
